## ros-kinetic-robotis-framework 0.2.9

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(robotis_framework)
find_package(catkin REQUIRED)
catkin_metapackage()
