=== debian/changelog ===
ros-kinetic-robotis-framework (0.2.9-0xenial) xenial; urgency=high

  * added serivce for setting module
  * deleted comment for debug
  * modified to prevent duplicate indirect address write
  * added boost system dependencies
  * fixed a bug that occure when handling bulk read item that does not exist
  * Contributors: Kayman, Zerom, Pyo

 -- Pyo <pyo@robotis.com>  Wed, 21 Mar 2018 15:00:00 -0000

ros-kinetic-robotis-framework (0.2.8-0xenial) xenial; urgency=high

  * added RH-P12-RN.device file
  * modified CMakeLists.txt for system dependencies (yaml-cpp)
  * Contributors: Zerom, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 19 Mar 2018 15:00:00 -0000

ros-kinetic-robotis-framework (0.2.7-0xenial) xenial; urgency=high

  * changed all values read by bulk read are saved to dxl_state_->bulk_read_table_.
  * Modified to prevent duplicate indirect address write
  * fixed a bug that occur when handling bulk read item that does not exist
  * changed the License and package format to version 2
  * Contributors: SCH, Zerom, Pyo

 -- Pyo <pyo@robotis.com>  Wed, 14 Mar 2018 15:00:00 -0000

ros-kinetic-robotis-framework (0.2.6-0xenial) xenial; urgency=high

  * multi thread bug fixed.
  * unnecessary debug print removed.
  * OpenCR control table item name changed. (torque_enable -> dynamixel_power)
  * fixed to not update update_time_stamp_ if bulk read fails.
  * Contributors: Zerom

 -- Pyo <pyo@robotis.com>  Tue, 08 Aug 2017 15:00:00 -0000

ros-kinetic-robotis-framework (0.2.5-0xenial) xenial; urgency=high

  * updated for yaml-cpp dependencies (robotis_controller)
  * Contributors: SCH

 -- Pyo <pyo@robotis.com>  Thu, 08 Jun 2017 15:00:00 -0000

ros-kinetic-robotis-framework (0.2.4-0xenial) xenial; urgency=high

  * added cmake_modules in package.xml
  * Contributors: SCH

 -- Pyo <pyo@robotis.com>  Tue, 06 Jun 2017 15:00:00 -0000

ros-kinetic-robotis-framework (0.2.3-0xenial) xenial; urgency=high

  * updated the cmake file for ros install
  * Contributors: SCH

 -- Pyo <pyo@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-kinetic-robotis-framework (0.2.2-0xenial) xenial; urgency=high

  * added a deivce: OpenCR
  * updated robotis_controller.cpp
  * changed to read control cycle from .robot file
  * Contributors: Zerom, Kayman

 -- Pyo <pyo@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000

ros-kinetic-robotis-framework (0.2.1-0xenial) xenial; urgency=high

  * Merge the changes and update

 -- Pyo <pyo@robotis.com>  Tue, 22 Nov 2016 15:00:00 -0000

ros-kinetic-robotis-framework (0.2.0-0xenial) xenial; urgency=high

  * updated CHANGLOG.rst for minor release

 -- Pyo <pyo@robotis.com>  Tue, 30 Aug 2016 15:00:00 -0000

ros-kinetic-robotis-framework (0.1.1-0xenial) xenial; urgency=high

  * updated the package information

 -- Pyo <pyo@robotis.com>  Wed, 17 Aug 2016 15:00:00 -0000

ros-kinetic-robotis-framework (0.1.0-0xenial) xenial; urgency=high

  * make a meta-package

 -- pyo <pyo@robotis.com>  Thu, 11 Aug 2016 15:00:00 -0000
